@media print {
    #realEstateCalendar {
        display: block !important;
    }
}


@media print, (max-width: 764px) {
    * {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    .mobile {
        display: block !important;
    }

    .button,
    .button20,
    .button24,
    .button28,
    .button32,
    .button36,
    .button42,
    .button54,
    .buttonBlue20,
    .buttonGreen24,
    .buttonBlue24,
    .buttonYellow28,
    .buttonGreen28,
    .buttonBlue28,
    .buttonYellow32,
    .buttonGreen32,
    .buttonGreen36,
    .buttonBlue36,
    .buttonYellow42,
    .buttonGreen42,
    .buttonGreen54,
    .buttonBlue36ArrowLeft,
    .buttonBlue36ArrowRight,
    .buttonYellow42ArrowRight,
    .buttonGreen42ArrowRight {
        white-space: normal;
        line-height: 130%;
        padding: 8px 10px;
        height: auto;
    }
    #detail .calendarBox .info {
        line-height: 20px;
    }

    #demandForm {
        padding-bottom: 30px;
    }

    #detail .calendarBox .info {
        background: none;
        width: 100%;
        color: #3a2f0b;
    }
    #detail .calendarBox .info .orderInfo {
        width: 100%;
        text-align: center;
        float: none;
    }
    #detail .calendarBox .info .price {
        font-size: 13px;
    }
    #detail .calendarBox .info .desktopText {
        display: none;
    }

    #detail .calendarBox .info .mobileText {
        display: inline;
    }
    #detail .badgeWrapper {
        width: auto;
    }

    #demandForm {
        padding-bottom: 50px;
    }

    .Demand-form-button {
        color: #fff;
        box-shadow: 0 1px 1px rgba(0,0,0,.29), inset 0 1px 1px rgba(255,255,255,.44);
        background-color: #6c901b;
        background-image: -webkit-linear-gradient(top,#bdda7d,#6c901b);
        background-image: -moz-linear-gradient(top,#bdda7d,#6c901b);
        background-image: -ms-linear-gradient(top,#bdda7d,#6c901b);
        background-image: -o-linear-gradient(top,#bdda7d,#6c901b);
        background-image: linear-gradient(top,#bdda7d,#6c901b);
        margin-top: 0;
        height: 32px;
        line-height: 32px;
        font-size: 15px;
        padding: 0 10px;
        width: 100% !important;
        display: block;
        width: 100%;
        margin-top: 15px;
        border-radius: 5px;
        cursor: pointer;
        border: 0;
        font-family: Arial;

    }


    body {
        min-width: 0;
    }
    .desktop,
    #header .navigation,
    #containerCountry .sunRays,
    #hpBanners,
    #topText,
    #hpnews,
    #informations,
    #breadcrumb,
    #mainTop .carouselWrapper,
    #mapCatalog h1,
    #mapCatalog .mapsWrapper,
    #mainWood,
    #hpHoliday >.in nav,
    #footerLinks >.in .tree,
    #footerLinks >.in .chajda,
    #search form .right,
    #search form .left,
    #blockMap,
    #contact .contactsDetails .contactOffice .map,
    #searchResult,
    #blockLinks,
    #detail .objectInfo .params .showOnMap,
    #relatedContentBoxes,
    #detail .calendarBox .length .arrow,
    #detail .calendarBox .calendarTopText,
    .content#reservation form h2 span.arrow,
    .content#reservation h2.fillForm span.arrow,
    .zopim,
    #antispam_check_real_estate_rezervation,
    #hpnews > .in .detail .imageWrapper,
    #hpnews > .in .detail .text .buttonBlue28 {
        display: none !important;
    }
    .centerContainer,
    #header,
    #navigation,
    #infoBar,
    #breadcrumb,
    #reservation1,
    #mainTop,
    #mainWood >.in,
    #hpHoliday >.in,
    #hpnews >.in,
    #hpnews > .in *,
    #informations >.in,
    #footerLinks >.in,
    #footer >.in {
        width: 100% !important;
    }
    #hpnews >.in .list,
    #hpnews > .in .detail {
        padding: 5px 15px;
    }
    #hpnews > .in .list .new .date {
        padding-top: 0;
        text-align: left;
    }
    .wysiwyg img {
        display: block;
        max-width: 100%;
        float: none !important;
        margin-left: 0 !important;
        margin-right: 0 !important;
    }
    input[type=text],
    select {
        background-color: #fff !important;
        box-shadow: none !important;
        background-image: none;
    }
    #containerCountry {
    background: none;
    }
    #containerCountry >.in {
        background-image: none;
    }
    #containerCountry >.in >.in {
        min-height: 0;
    }
    #favorites .product .block3 {
        margin-bottom: 10px;
    }
    #favorites .product .buttonYellow32 {
        width: 100%;
        text-align: center;
    }
    #header {
        height: auto;
        padding: 15px;
    }
    #header .logo {
        position: relative;
        width: 50%;
        left: 0;
        top: 0;
        float: left;
        margin-bottom: 20px;
    }
    #header .claim {
        text-align: center;
    }
    #header .logo img {
        max-width: 100%;
    }
    #header .claim {
        position: relative;
        width: 100%;
        left: 0;
        top: 0;
        clear: both;
    }
    #header .search {
        width: 100%;
        position: relative;
        top: 0;
        clear: both;
        padding-top: 20px;
        padding-left: 50px;
        padding-right: 94px
    }
    #header .search .nav-toggle {
        position: absolute;
        top: 20px;
        left: 0;
        width: 34px;
        height: 34px;
        background: url(/common/images/layout/menu-opener.png) 0 -34px no-repeat;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
    }
    #header .search .nav-toggle.open {
        background-position: 0 0;
    }
    #header .search input[type=text] {
        height: 32px;
        width: 100%;
    }
    #header .search input[type=submit] {
        position: absolute;
        top: 20px;
        right: 60px;
    }
    #header .search .basket-info-icon {
        position: absolute;
        right: 4px;
        bottom: 0;
        width: 34px;
        height: 34px;
        background: url(/common/images/layout/ico-heart.png) 0 0 no-repeat;
    }
    #header .search .basket-info-icon #basket-item-count-mobile {
        position: absolute;
        background: #678c01;
        color: #fff;
        font-size: 12px;
        right: -6px;
        bottom: 0px;
        border-radius: 50px;
        padding: 2px 7px;
    }
    #header .phone {
        right: 0;
        left: auto;
        position: absolute;
        width: 200px;
        overflow: visible;
    }
    #header .phone a {
        color: #70941b;
        font-size: 24px;
        line-height: 0.8;
    }
    #navigation {
        margin: 0;
        display: none;
    }
    #navigation ul {
        display: block;
        height: auto;
        background-color: #779E2C;
    }
    #navigation ul li {
        display: block !important;
    }
    #navigation > ul > li:first-child {
        width: 100%;
    }
    #navigation > ul div {
        padding: 0 20px;
    }
    #navigation > ul > li > div > a {
        text-align: left;
        height: 44px;
        line-height: 44px;
        padding: 0;
        border-top: 1px solid #b5c98f;
        font-size: 14px;
        font-weight: 400;
        background: url(/common/images/layout/menu-arrow.png) right center no-repeat;
    }
    #navigation > ul > li > div > a:hover,
    #navigation > ul > li.active > div > a {
        background: url(/common/images/layout/menu-arrow.png) right center no-repeat;
        box-shadow: none;
        color: #FFF !important;
        height: 44px;
        line-height: 44px;
        padding: 0;
    }
    #navigation ul li:first-child div a {
        border-top: 0 none;
    }
    #navigation > ul > li > div > a, #navigation > ul > li.active > div > a {
        text-align: left;
    }
    #navigation > ul > li .bi {
        display: none;
    }
    #navigation > ul ul {
        margin: 0 -20px 0 -20px;
        position: static;
        width: auto;
    }
    #navigation > ul > li:hover ul {
      display: none;
    }
    #navigation > ul ul li a {
        padding: 11px 10px 11px 20px;
    }
    #infoBar span {
        padding: 0 15px;
        line-height: 35px;
    }
    #leftColumn {
        width: 100%;
        padding-right: 0;
        float: none;
    }
    select {
        display: block !important;
        height: 30px;
        border: 1px solid #928B71;
        font-size: 13px;
    }
    html[data-mobile="0"] select.multiselect {
        height: 100px !important;
    }
    select + .bootstrap-select {
        display: none !important;
    }
    input[type=radio], input[type=checkbox] {
        display: block;
    }
    input[type=radio] + .radioReplace, input[type=checkbox] + .checkboxReplace {
        /* display: none;*/
    }
    #search {
        min-height: 0;
    }
    #search form .inputWrapper {
        display: block;
    }

    #search form .submitWrapper.fixed {
        position: static;
        width: 100%;
    }

    #search form .submitWrapper {
        text-align: left;
    }
    #search form .inputWrapper select {
        width: 100%;
    }
    #search form .submitWrapper input{
        width: 100%;
    }
    #search form .inputWrapper input[type=text]#searchForm-dateFrom, #search form .inputWrapper input[type=text]#searchForm-dateTo {
        width: 100%;
    }
    #search form .inputWrapper.datepicker > .bi {
        right: 6px;
        top: 6px;
    }
    #search #searchForm-labels {
        height: 50px !important;
    }
    .wrapperRight {
        width: 100%;
        float: none;
    }
    .content.right {
        width: 100%;
        float: none;
        padding: 0;
        border: 0 none;
        margin: 0;
        overflow: scroll;
    }
    .content .categories {
        height: auto;
    }
    .content .categories >.in .category {
        float: none;
        width: 100%;
        clear: both;
    }
    .content .categories >.in .category:last-child {
        margin-bottom: 0;
    }
    .content .categories >.in .category p {
        float: none;
        width: auto;
        margin-left: 110px;
    }
    #foundItems {
        padding-top: 0;
    }
    #foundItems .orderBy {
        float: none;
        width: auto;
        text-align: left;
    }
    #foundItems .orderBy label, #foundItems .orderBy .inputWrapper {
        margin-bottom: 5px;
        line-height: normal;
    }
    #foundItems .objectsNumber {
        line-height: normal;
    }
    #favoritesItems .item {
        width: auto;
        float: none;
        margin-right: 0;
        height: auto;
        background: none;
        border: 0 none;
    }
    #favoritesItems .item .imageWrapper {
        float: left;
        width: 90px;
        height: auto;
    }
    #favoritesItems .item .imageWrapper img {
        max-width: 90px;
    }
    #favoritesItems .item .block {
        margin-left: 100px;
    }
    #favoritesItems .item .block h3 {
        font-size: 16px;
    }
    #favoritesItems .item .block .area a {
        font-size: 12px;
    }
    #favoritesItems .item .buttonBlue24 {
        position: relative;
        float: right;
        display: block;
        bottom: auto;
        right: 0;
    }
    #favoritesItems .item p {
        margin-bottom: 10px;
    }
    #favoritesItems .item p.price {
        float: left;
    }
    form.default fieldset {
        width: 100%;
    }
    form.default .inputWrapper {
        width: 100%;
    }
    #cooperationForm table {
        width: 100%;
    }
    #cooperationForm .inputWrapper, #voucherForm .inputWrapper {
        display: block;
    }
    #voucherForm table {
        width: 100%;
    }
    #contact .phoneInfo {
        margin-bottom: 20px;
    }
    #contact #reservationForm,
    #detail #emailForm, 
    #questionForm {
        clear: both;
        width: 100%;
        float: none;
        margin-bottom: 20px;
    }
    #contact #reservationForm table,
    #contact #reservationForm table tbody,
    #contact #reservationForm table tr,
    #contact #reservationForm table tr td,
    #detail #emailForm table,
    #detail #emailForm table tbody,
    #detail #emailForm table tr,
    #detail #emailForm table tr td,
    #questionForm table tr td {
        display: block;
        text-align: left !important;
        width: 100% !important;
    }
    #contact #reservationForm table,
    #detail #emailForm table, {
        margin-bottom: 0;
    }
    #contact #reservationForm .inputWrapper,
    #contact #reservationForm input,
    #contact #reservationForm textarea,
    #detail #emailForm .inputWrapper,
    #detail #emailForm input,
    #detail #emailForm textarea,
    #questionForm .inputWrapper,
    #questionForm input,
    #questionForm textarea {
        width: 100% !important;
    }
    #contact #reservationForm .submitWrapper,
    #detail #emailForm .submitWrapper,
    #questionForm .submitWrapper {
        background: none;
        margin-left: 0;
        margin-bottom: 20px;
        width: auto;
    }
    #changeRequest form #text,
    #changeRequest form #realEstateId {
        width: 100%;
    }
    #hpHoliday {
        min-height: 0;
        padding-bottom: 20px;
    }
    #hpHoliday .mobile {
        padding: 5px 15px;
    }
    #hpHoliday .mobile img {
        display: none;
    }
    #detail .objectInfo {
        width: 100%;
        float: none;
    }
    #detail .imageWrapper {
        width: 100%;
        float: none;
    }
    #detail .imageWrapper .top {
        text-align: center;
    }
    #detail .imageWrapper img {
        max-width: 100%;
    }
    #detail .priceInfo {
        width: 100%;
        float: none;
    }
    #detail .priceInfo .top {
        text-align: left;
    }
    #detail .priceInfo .bottom .buttonWide {
        display: block;
        float: none;
        text-align: center;
        line-height: 250%;
    }
    #detail .calendarBox .calendars .calendar {
        margin-right: 0;
        overflow: hidden;
        width: 41%;
    }
    #detail .calendarBox .calendars .calendar table {
        max-width: 100% !important;
        width: 100% !important;
    }
    #detail .calendarBox .calendars .calendar table th,
    #detail .calendarBox .calendars .calendar table td,
    #detail .calendarBox .calendars .calendar table td > div,
    #detail .calendarBox .calendars .calendar table td > a {
        max-width: 28px;
        width: auto;
    }
    #detail .calendarBox table.default td {
        padding: 5px 8px;
    }
    #detail .calendarBox .buttonReservation {
        display: inline-block;
        height: 24px;
        line-height: 24px;
        font-size: 13px;
        padding: 0 5px;
        font-weight: 700;
        color: #FFF;
        box-shadow: 0 1px 1px rgba(0, 0, 0, 0.29), inset 0 1px 1px rgba(255, 255, 255, 0.44);
        background-color: #3AA1BF;
        background-image: -webkit-linear-gradient(top, #87D1E7, #3AA1BF);
        background-image: -moz-linear-gradient(top, #87d1e7, #3aa1bf);
        background-image: -ms-linear-gradient(top, #87d1e7, #3aa1bf);
        background-image: -o-linear-gradient(top, #87d1e7, #3aa1bf);
        background-image: linear-gradient(top, #87d1e7, #3aa1bf);
    }
    #detail #calendar-holidayLength,
    #calendar-personsCount {
        width: 100%;
    }
    #detail .oneWeek,
    #detail .twoWeeks {
        display: block;
    }
    #detail [hidden] {
        display: none !important;
    }
    .products .product .imageWrapper {
        width: 90px;
        margin-bottom: 10px;
    }
    .products .product .imageWrapper img {
        max-width: 90px;
    }
    .products .product .block1 {
        float: none;
        width: auto;
    }
    .products .product .bedroom {
        width: auto;
        float: left;
        margin-right: 10px;
        margin-bottom: 10px;
    }
    .products .product .block2 {
        float: none;
        width: auto;
    }
    .products .product .block2 .price{
        text-align: left;
        background-color: transparent;
        padding-top: 0;
    }
    .products .product .block2 .objectNumber {
        margin: 5px 0 0;
        text-align: left;
        font-size: 12px;
        line-height: 2;
    }
    .products .product .block3 .save {
        display: block;
        margin: 5px 0;
        width: auto;
    }
    .products .product .labels {
        display: inline-block;
    }
    .products .product .labels li{
        display: inline-block;
    }
    .products .product .block3 {
        float: none;
        width: auto;
    }
    .products .product .block1 h3 a {
        font-size: 16px;
    }
    .products .product .block3 .buttonBlue36ArrowRight{
        float: none;
        width: 100%;
        text-align: center;
    }
    #detail .priceInfo {
        height: auto;
    }
    #detail .priceInfo .bottom .save {
        float: none;
        margin: 5px 0;
    }
    #detail .tabs {
        padding-top: 0;
        height: 20px;
    }
    #detail .calendarBox .inquiry input[type=submit] {
        width: 100%;
    }
    .content >.in .lessThenWeek h2 {
        padding: 0;
    }
    #categoryOverview .showDescription {
        display: block;
        width: 100%;
        text-align: center;
    }
    .categoryOverview .tabs {
        height: 0;
    }
    #localities {
        margin-bottom: 20px;
    }
    #newsListing .news .new > a:first-child {
        min-width: 0;
    }
    #newsListing .news .new img {
        max-width: 90px;
    }
    #tab-objects .buttonYellow28, #tab-others .buttonYellow28 {
        width: 100%;
    }
    #loginPage input[type=text],
    #loginPage input[type=password] {
        width: 100%;
    }
    #fulltext > form {
        display: none;
    }
    #fulltext form fieldset * {
        display: block;
    }
    #fulltext form fieldset input {
        width: 100%;
    }
    #reservation .overview img {
        margin-bottom: 10px;
    }

    #reservation .overview,
    #reservation .overview tbody,
    #reservation .overview tr,
    #reservation .overview td,
    #reservationForm table,
    #reservationForm table tbody,
    #reservationForm table tr,
    #reservationForm table td {
        display: block !important;
        text-align: left !important;
    }
    #reservationForm .inputWrapper {
        margin-bottom: 0;
    }
    #reservationForm label {
        margin-top: 15px;
        margin-bottom: 0;
        margin: 0;
    }
    #reservationForm .inputWrapper,
    #reservationForm textarea,
    #reservationForm select,
    #reservationForm input[type=text] {
        width: 100% !important;
    }
    #reservationForm .inputCheckboxWrapper {
        display: inline-block;
        width: auto !important;
    }
    #reservationForm .infoMessageTitle,
    #reservationForm .infoMessage {
        padding-left: 0;
        padding-bottom: 10px;
    }
    #reservationForm .infoMessage br {
        display: none;
    }
    #reservationForm h2 {
        margin-top: 20px;
    }
    #reservationForm .buttonGreen54 {
        display: block;
        width: 100%;
    }

    #reservationForm select.pet-type {
        width: 46% !important;
        display: inline-block !important;
    }
    #reservationForm input.petinfo {
        width: 46% !important;
        display: inline-block !important;
    }

    #reservationForm input.ml-20 {
        margin-left: 4% !important;
    }

    #petSelectHeader span.ml-20 {
        margin-left: 4% !important;
    }

    .w-140 {
        width: 47% !important;
    }

    .content#reservation h2.fillForm {
        padding-left: 0;
    }
    #tab-addQuestions .buttonGreen32 {
        display: block;
        width: 100%;
        margin-top: 15px;
    }
    #tab-description table.default img {
        max-width: none;
    }
    #tab-description table.default span.nowrap {
        white-space: normal;
    }
    .min-container .toggle-height {
        position: relative;
        width: 100%;
        display: block;
        bottom: 0;
        border-top: 1px solid #D8D8D8;
        margin-top: 10px;
        border-radius: 3px;
    }
    .paging {
        padding: 10px 0;
    }
    .paginator {
        float: none;
        text-align: center;
    }
    .paginator a {
        font-size: 16px;
        line-height: 25px;
        padding: 0 7px;
    }
    .paginator a.active {
        font-weight: 400;
        color: #759c2c;
    }
    .paginator a.first {
        display: none;
    }
    .paginator a.last {
        display: none;
    }
    .paginator a.prev {
        float: left;
        width: 15px;
        height: 25px;
        background: url(/common/images/layout/p-prev.png) no-repeat;
    }
    .paginator a.next {
        float: right;
        width: 15px;
        height: 25px;
        background: url(/common/images/layout/p-next.png) no-repeat;
    }
    #detail .imageWrapper .carousel {
        padding-left: 40px;
        padding-right: 40px;
        background: none;
    }
    #detail .imageWrapper .carousel .slick-prev {
        height: 81px;
        width: 35px;
        background: url("../../common/images/layout/c-prev.png") no-repeat;
        z-index: 1;
        margin-top: 0;
        left: -40px
    }
    #detail .imageWrapper .carousel .slick-next {
        height: 81px;
        width: 35px;
        background: url("../../common/images/layout/c-next.png") no-repeat;
        z-index: 1;
        margin-top: 0;
        right: -40px;
    }
    .datepick-month-header select {
        color: #000;
        border: 1px solid #000;
        width: 100% !important;
        margin: 5px 0;
    }
    #reservationForm .wrap {
        display: block;
    }
    .mobileVersion {
        display: block;
        position: relative;
        left: 0
    }
    #footerLinks >.in {
        min-height: 0;
    }
    #footerLinks >.in .wrapper {
        display: block;
        float: none;
        width: auto;
        padding: 0;
    }
    #footerLinks >.in .wrapper h3 {
        padding: 0 15px;
        background: #759C2C url(../../common/images/layout/c1-down.png) right center no-repeat;
        color: #fff;
        height: 50px;
        line-height: 50px;
        margin: 1px 0;
    }
    #footerLinks >.in .wrapper h3.open {
        background: #759C2C url(../../common/images/layout/c1-up.png) right center no-repeat;
    }
    #footerLinks >.in .wrapper ul {
        padding: 10px 15px;
        display: none;
    }
    #footer {
        padding: 5px 15px 15px;
        height: auto;
    }
    #footer >.in .praguebest {
        position: relative;
        top: 0;
        right: auto;
        left: 0;
    }
    #footer >.in p {
        text-align: left;
    }
    /* tabs */
    ul.resp-tabs-list {
        display: none;
    }

    h2.resp-accordion {
        display: block;
        padding: 0 !important;
    }

    h2.resp-accordion a {
        display: block;
        border-radius: 3px;
        padding: 0 12px;
        height: 44px;
        line-height: 44px;
        color: #444;
        font-family: Arial, sans-serif;
        font-size: 12px;
        background: #D6C86B url(/common/images/layout/a-down.png) right center no-repeat;
    }

    h2.resp-accordion.resp-tab-active a {
        background: #D6C86B url(/common/images/layout/a-up.png) right center no-repeat;
    }

    h2.resp-accordion a br{
        display: none;
    }

    .resp-vtabs .resp-tab-content {
        border: 1px solid #C1C1C1;
    }

    .resp-vtabs .resp-tabs-container {
        border: none;
        float: none;
        width: 100%;
        min-height: initial;
        clear: none;
    }
    .resp-accordion-closed {
        display:none !important;
    }
    .resp-vtabs .resp-tab-content:last-child {
        border-bottom: 1px solid #c1c1c1 !important;
    }
    /* end tabs */

    /* datepicker */
    .datepick-popup {
        right: 20px;
    }

    .datepick-popup > .datepick {
        width: 100% !important;
    }

    .datepick-popup .datepick-month {
        width: 100% !important;
    }

    /* regiony */
    .min-container ul.tags {
        height: auto !important;
    }

    .min-container .toggle-height {
        display: none !important;
    }

    /* taby */
    .tabsWrapper > .tabs {
        display: none;
    }

    /* products badges */
    .products .product .badgeWrapper {
        left: -3px;
        top: -3px;
    }
    .products .product .badgeWrapper .badge.badge-id-1,
    .products .product .badgeWrapper .badge.badge-id-2,
    .products .product .badgeWrapper .badge.badge-id-3,
    .products .product .badgeWrapper .badge.badge-id-4 {
        width: 60px !important;
        height: 60px !important;
        background-size: 60px auto;
    }
    .products .product .badgeWrapper .badge.badge-id-1 {
        background-position: 0 0;
    }
    .products .product .badgeWrapper .badge.badge-id-2 {
        background-position: 0 -60px;
    }
    .products .product .badgeWrapper .badge.badge-id-3 {
        background-position: 0 -120px;
    }
    .products .product .badgeWrapper .badge.badge-id-4 {
        background-position: 0 -180px;
    }
    #feedback {
        display: none;
    }
}
@media (max-width: 640px) {
    #detail .calendarBox .calendars {
        height: auto;
    }
    #detail .calendarBox .calendars .calendar {
        clear: both;
        width: 72%;
    }
    #detail .calendarBox .calendars .calendar table {
        width: auto !important;
    }
    #detail .calendarBox .calendars .calendar table th,
    #detail .calendarBox .calendars .calendar table td,
    #detail .calendarBox .calendars .calendar table td > div,
    #detail .calendarBox .calendars .calendar table td > a {
        max-width: 28px;
        width: 28px;
    }
}
@media (max-width: 430px) {
    table.default.reservation-table {
        border-right: none;
    }
    #demandForm {
        padding-bottom: 30px;
    }
    .resp-vtabs .resp-tabs-container {
        border: none;
        float: none;
        width: 100%;
        min-height: initial;
        clear: none;
    }
    .resp-accordion-closed {
        display:none !important;
    }
    .resp-vtabs .resp-tab-content:last-child {
        border-bottom: 1px solid #c1c1c1 !important;
    }
    /* end tabs */

    /* datepicker */
    .datepick-popup {
        right: 20px;
    }

    .datepick-popup > .datepick {
        width: 100% !important;
    }
    table.default.reservation-table td {
        vertical-align: top;
    }
    table.default.reservation-table td.last {
        display: block;
        margin: 5px 1px;
        width: 85px;
        padding: 0 !important;
        border: none;
    }
    #detail .calendarBox .calendars .calendar table {
        width: 100% !important;
    }
    #detail .calendarBox .calendars .calendar table th,
    #detail .calendarBox .calendars .calendar table td,
    #detail .calendarBox .calendars .calendar table td > div,
    #detail .calendarBox .calendars .calendar table td > a {
        max-width: 28px;
        width: auto;
    }
}
@media (max-width: 400px) {
    #header .logo {
        width: 120px;
        top: 10px;
    }
    #demandForm {
        padding-bottom: 30px;
    }
    #header .phone {
        width: 150px;
        font-size: 16px;
        overflow: visible;
    }
    #header .phone a {
        font-size: 16px;
    }
    #header .phone span.openTime {
        font-size: 9px;
    }
    #header .phone > .bi {
        top: 0;
    }

    #freeTermsCell a {
        font-size: .8em;
    }
}

@media (min-width: 765px) {
    #navigation {
        display: block !important;
    }
    #footerLinks .wrapper ul {
        display: block !important;
    }

    .mobileVersion {
        display: none;
    }
}

@media (min-width: 1085px) {
    #infoBar .arrow1, #infoBar .arrow2 {
        display: block !important;
    }
}

@media (max-width: 319px) {
    #header .logo {
        float: none;
        width: auto;
        display: block;
        margin: 0 auto;
        text-align: center;
        top: 0;
        margin-bottom: 14px;
    }
    #demandForm {
        padding-bottom: 30px;
    }

    #header .phone {
        position: relative;
        top: 0;
        margin: 0 auto;
    }

    #header .claim {
        margin: 14px 0;
    }
}

@media (max-width: 380px) {
    .Demand-form-item {
        flex-direction: column;
    }
    #detail .calendarBox .info {
        line-height: 20px;
    }
    #detail .calendarBox .info .text {
        padding: 0;
        display: inline;
    }
    #demandForm {
        padding-bottom: 30px;
    }
}

@media (max-width: 1085px) {
    .Cooperation-form-row {
        width: 100%;
        min-height: 500px;
    }
}

@media (max-width: 800px) {
    .Cooperation-content > section:nth-child(2) > div {
        flex-direction: column;
    }

    .Cooperation-content > section:nth-child(2) > div > * {
        width: 100%;
        /*min-height: 500px;*/
    }

    .Cooperation-content section:nth-child(3) {
        padding: 15px 50px 55px;
    }
}

@media (max-width: 700px) {
    .Cooperation-content ol li {
        width: 100%;
    }

    .Cooperation-content h2 {
        padding-top: 50px;
    }

    .Cooperation-form-row:first-child {
        border: 0;
    }

    .Cooperation-content > section:nth-child(3) span {
        box-sizing: content-box;
    }

    .checkboxReplace {
        display: block;
        margin-left: 80px;
        margin-top: -19px;
    }
}


